<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "https://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>CFBundleAllowMixedLocalizations</key>
        <true/>
        <key>CFBundleDevelopmentRegion</key>
        <string>English</string>
        <key>CFBundleDisplayName</key>
        <string>StopBonus</string>
        <key>CFBundleExecutable</key>
        <string>StopBonus</string>
        <key>CFBundleIconFile</key>
        <string>app.icns</string>
        <key>CFBundleIdentifier</key>
        <string>love.forte.bonus.StopBonus</string>
        <key>CFBundleInfoDictionaryVersion</key>
        <string>6.0</string>
        <key>CFBundleName</key>
        <string>StopBonus</string>
        <key>CFBundlePackageType</key>
        <string>APPL</string>
        <key>CFBundleShortVersionString</key>
        <string>1.0.24</string>
        <key>CFBundleSignature</key>
        <string>????</string>
        <key>CFBundleVersion</key>
        <string>1.0.24.0</string>
        <key>COEnableAggressiveUpdates</key>
        <false/>
        <key>LSMinimumSystemVersion</key>
        <string>11.0</string>
        <key>NSCameraUsageDescription</key>
        <string>The application is requesting access to the camera.</string>
        <key>NSHighResolutionCapable</key>
        <true/>
        <key>NSHumanReadableCopyright</key>
        <string>Proprietary</string>
        <key>NSMicrophoneUsageDescription</key>
        <string>The application is requesting access to the microphone.</string>
        <key>SUAllowsAutomaticUpdates</key>
        <true/>
        <key>SUAutomaticallyUpdate</key>
        <true/>
        <key>SUEnableAutomaticChecks</key>
        <true/>
        <key>SUEnableSystemProfiling</key>
        <false/>
        <key>SUFeedURL</key>
        <string>https://fortescarlet.github.io/StopBonus/appcast-aarch64.rss</string>
        <key>SUPublicEDKey</key>
        <string>aH1GwNUMsQYsGfe8odrF/WFkwbznh5WB1VZ7VYkR/ko=</string>
        <key>SUScheduledCheckInterval</key>
        <integer>3600</integer>
        <key>SUShowReleaseNotes</key>
        <false/>
    </dict>
</plist>
